/*
 Theme Name:   johzacom_mp
 Template:     maxpress_wrapperbreak1.2
*/

a{
text-decoration:underline;
}
.menu a{
text-decoration: none;
}

div.lists-telop{
    border:1px solid #555;
    border-radius:3px; 
}
.lists-telop-news{
    overflow-y:scroll;
    height:250px;
}
::-webkit-scrollbar {
-webkit-appearance: none;
width: 7px;
}
::-webkit-scrollbar-thumb {
border-radius: 4px;
background-color: rgba(0,0,0,.5);
box-shadow: 0 0 1px rgba(255,255,255,.5);
}
div.lists-telop dt.date{
background-position:left center;
}
#inquiry{
display:none;
}
div#masthead h1{
font-size:1.35em;
}
div.headline h2{
color:#030f43;
font-size:1.2em;
}
div.wides div.text{
line-height:1.5;
}
body{
background-image:none;
background-color:#fff;
}
div.wides div.image img{
width:100%;
}
div.strapline h3{
background-color:#fff;
background-image:none;
border-left:5px solid #fff100;
color:#030f43;
font-size:1.2em;
padding-left:10px;
}
div.table dl dt{
background-color:#e1eae9;
border-color: #555;
color:#030f43;
}
div.table dl dd{
border-color: #555;
}
div.image img{
max-width:100%;
}
div.lists-posts3 div.title h3 a{
color:#030f43;
}
div.lists-posts3 div.lists-posts{
background-color:#fff;
}
div.lists-posts3 div.lists-posts-inner div.image img{
background-color:#fff;
border-color:#fff100;
}
ul#menu-header li a:hover{
color:#fff100;
}
div.byline h4{
padding-left:30px;
color:#030f43;
}
table.enebright_table{
border-collapse:collapse;
}
table.enebright_table td{
border:1px solid #ccc;
}
#enebright_product{
margin-bottom:30px;
}
.shouene{
border:2px solid #306769;
padding:10px;
}
a.contact_btn{
background-image:url("../images/inquiry.png");
background-repeat:no-repeat;
display:inline-block;
width:280px;
height:50px;
margin:5px 0;
}
a.contact_btn span{
visibility:hidden}
div.text{
font-size:1em;
line-height:1.6;
}
.cform ol.cf-ol{
padding:0;
}
#site-title{
color:#306769;
}
#blogdescription{
    display:none;
}
.copyright{
display:none;
}
.backto_jireitop a{
    display:inline-block;
    background-color: #306769;
    border-radius: 5px;
    box-sizing:border-box;
    color:#fff;
    padding:5px 10px;
    font-weight:bold;
    text-decoration: none;
}
#fixedbunner{
    display:none;
}
@media screen and (max-width:700px) {
    p{
        padding-left:10px;
    }
}
@media screen and (min-width:700px) { 
    .flex2_container{
        display: flex;
    }
    .flex2{
      width: 50%;

    }
    .flex2 div.texts,div.simple{
        width:100%;
    }
    .flex2 div.text{
        padding:0;
    }
    .flex2 .image{
        margin-bottom:10px;
    }
}

@media screen and (max-width:700px) {
	.wide_msg{
		padding:10px 20px 30px 20px;
	}

	.wide_sepbox{
		padding:10px 20px 30px 20px;

	}

	.wide_sepbox_img{
		width: 100%;
		padding-bottom:20px;
	}

	.wide_sepbox_img img{
		width: 100%;
	}

	.wide_sepbox_txt{
		width: 100%;
	}
}
@media screen and (min-width:701px) {
	.wide_msg{
		padding:10px 20px 30px 20px;
	}

	.wide_sepbox{
		display:flex;
		gap: 25px;
		padding:10px 20px 30px 20px;

	}

	.wide_sepbox_img{
		width: 30%;
	}

	.wide_sepbox_img img{
		width: 100%;
	}

	.wide_sepbox_txt{
		width: 70%;
	}

}